/* Tablet Layout: 768px. */
@media only screen and (min-width: 1023px) and (max-width: 1169px) { 
}
@media only screen and (min-width: 768px) and (max-width: 1169px) {
.column {width:750px}
.left_contact > h2 {
  color: #FFFFFF;
  font-size: 20px;
  text-transform: uppercase;
}
.left_contact {
  background-image: url("img/hbg.png");
  background-size: 100% 100%;
  float: left;
  height: 85px;
  margin-right: 1%;
  padding: 18px 14px;
  text-align: right;
  width: 49.5%;
}
.right_contact {
  background-image: url("img/hbg1.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  float: left;
  height: 85px;
  padding: 11px 15px;
  position: relative;
  text-align: right;
  width: 49.5%;
}
.right_contact > p {
  color: #FFFFFF;
  font-size: 14px;
  letter-spacing: 1px;
  text-transform: uppercase;

}
.logo > img {
  width: 92px;
}
.right_contact > a {
  color: #FFFFFF;
  display: inline-block;
  font-family: 'Fjalla One',sans-serif;
  font-size: 35px;
  line-height: 1;
  padding-top: 5px;
  text-decoration: none;
}
.top_title > img {
  float: left;
  margin-right: 7px;
  width: 54px;
}
.top_title > h2 {
  color: #FFFFFF;
  font-size: 36px;
  text-transform: uppercase;
}
.banner_icon_area {
  margin: 30px 0;
  overflow: hidden;
}
.single_icon > p {
  color: #FFFFFF;
  font-size: 13px;
  margin-top: 12px;
}

.visa_area {
  background-image: url("img/sadow.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  padding: 7px 13px 13px;
}
.visa_area > h2 {
  color: #FFFFFF;
  float: left;
  font-family: 'Roboto',sans-serif;
  font-size: 14px;
  font-weight: 600;
  line-height: 1.5;
  margin-bottom: 8px;
  padding-top: 6px;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
}
.black_bg > h2 {
  background: none repeat scroll 0 0 #000000;
  color: #FFFFFF;
  font-size: 22px;
  padding: 13px 4px 15px 10px;
  text-transform: uppercase;
}
.right_banner > p {
  background: none repeat scroll 0 0 #ED1C24;
  color: #FFFFFF;
  display: inline-block;
  font-family: 'Fjalla One',sans-serif;
  font-size: 13.5px;
  line-height: 1;
  padding: 5px 15px;
  text-transform: uppercase;
}
.worth_area h1 {
  background: none repeat scroll 0 0 #DE6D2A;
  color: #FFFFFF;
  font-size: 34px;
  padding: 10px;
  text-transform: uppercase;
}
.worth_area li {
  background-image: url("img/line.png");
  background-repeat: no-repeat;
  color: #FFFFFF;
  font-size: 16px;
  padding: 9px 15px 9px 16%;
  position: relative;
}
.desk_image {
  position: absolute;
  right: -14px;
  text-align: right;
  top: -12px;
  width: 120%;
}
.desk_image > img {
  width: 50%;
}
.worth_area h1 {
  background: none repeat scroll 0 0 #DE6D2A;
  color: #FFFFFF;
  font-size: 30px;
  padding: 17px 10px;
  text-transform: uppercase;
}
.desk {
  width: 90%;
}
.banner_area {
  background-image: url("img/banner.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  padding: 35px 0;
}
.single_form.form_top {
  background: url("img/ibg.png") no-repeat scroll 0 0 / 100% 100% rgba(0, 0, 0, 0);
  height: 43px;
  margin-bottom: 20px;
  padding: 11px;
}
.single_form.form_top > img {
  float: left;
  margin-left: 10%;
  margin-right: 5%;
}
.single_form.form_top > p {
  color: #FFFFFF;
  font-size: 14px;
  font-weight: 600;
  line-height: 1.2;
  text-transform: uppercase;
}
.overlay_text > h2 {
  color: #FFFFFF;
  font-size: 18px;
  margin-bottom: 10px;
  margin-top: 15px;
  text-transform: uppercase;
  transition: all 0.5s ease 0s;
}
.overlay_text {
  background-position: 7px center;
  background-repeat: no-repeat;
  background-size: 92% 99%;
  height: 100%;
  left: 0;
  padding: 34px 10px 11px;
  position: absolute;
  text-align: center;
  top: 0;
  transition: all 0.5s ease 0s;
  width: 100%;
}
.overlay_text > h2 {
  color: #FFFFFF;
  font-size: 14px;
  margin-bottom: 0;
  margin-top: 15px;
  text-transform: uppercase;
  transition: all 0.5s ease 0s;
}
.hover_text li {
  color: #FFFFFF;
  font-size: 10px;
  padding: 2px 2px 2px 3%;
  text-align: left;
}
.left_security > h2 {
  color: #D76627;
  font-size: 34px;
  margin-bottom: 15px;
  text-transform: uppercase;
}
.left_security > p {
  color: #58585A;
  font-size: 14px;
  line-height: 1.5;
  margin-top: 15px;
}
.left_security > p {
  color: #58585A;
  font-size: 14px;
  line-height: 1.5;
  margin-top: 11px;
}
.security_area {
  padding: 40px 0;
}
.single_testi.item > p {
  color: #4C5868;
  margin-bottom: 12px;
  margin-top: 15px;
}
.single_testi.item > h2 {
  color: #FF7C30;
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
}
.testi_star {
  overflow: hidden;
  padding: 24px 0;
}
.testi_tittle > h2 {
  color: #FFFFFF;
  font-size: 43px;
  line-height: 1.2;
  margin: 86px 0;
  text-transform: uppercase;
}
.project span {
  display: block;
  font-size: 30.5px;
}
.project > h2 {
  color: #FFFFFF;
  font-size: 51px;
  text-transform: uppercase;
}
.project a {
  background: none repeat scroll 0 0 #F7F8FD;
  border-radius: 5px;
  color: #000000;
  display: inline-block;
  font-size: 13px;
  font-weight: 700;
  margin-left: 2%;
  padding: 11px 8px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  width: 46%;
}
.quiz_area {
  background: none repeat scroll 0 0 #FF7C30;
  height: 82px;
}
.home_pic > img {
  margin-top: -27px;
  width: 300px;
}
.quize_tedt > h2 {
  color: #FFFFFF;
  float: left;
  font-size: 17px;
  padding: 38px 0;
  text-transform: uppercase;
  width: 70%;
}
.quize_tedt > a {
  background: none repeat scroll 0 0 #FFFFFF;
  border-radius: 5px;
  float: left;
  margin-top: 25px;
  padding: 9px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  width: 30%;
}
.left_logo > img {
  width: 94%;
}
.lingle_footer.text_right a {
  color: #FFFFFF;
  display: inline-block;
  font-size: 12px;
  padding: 23px 4px;
  text-decoration: none;
}
.single_service:hover .overlay_text > h2 {
  margin-top: 10px;
}




 


}



/* Mobile Layout: 320px. */

@media only screen and (max-width: 767px) {

.column {width:300px}

.logo {
  margin-bottom: 10px;
  text-align: center;
}
.left_contact {
  background-image: url("img/hbg.png");
  background-size: 100% 100%;
  float: left;
  height: 100px;
  margin-right: 0;
  padding: 22px 18px;
  text-align: right;
  width: 100%;
}

.right_contact {
  background-image: url("img/hbg1.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  float: left;
  height: 100px;
  padding: 15px 20px;
  position: relative;
  text-align: right;
  width: 100%;
}
.top_title {
  padding-right: 0;
}
.top_title > img {
  float: left;
  margin-right: 7px;
  width: 50px;
}
.top_title > h2 {
  color: #FFFFFF;
  font-size: 34px;
  text-transform: uppercase;
}
.single_icon > p {
  color: #FFFFFF;
  font-size: 14px;
  margin-top: 10px;
}
.banner_icon_area {
  margin: 35px 0;
  overflow: hidden;
}
.visa_area > h2 {
  color: #FFFFFF;
  float: left;
  font-family: 'Roboto',sans-serif;
  font-size: 14px;
  font-weight: 600;
  line-height: 1.5;
  padding-top: 2px;
  text-transform: uppercase;
  width: 100%;
}
.visa_area {
  background-image: url("img/sadow.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  padding: 9px;
  text-align: center;
}
.visa_area > img {
  width: 100%;
}
.black_bg > h2 {
  background: none repeat scroll 0 0 #000000;
  color: #FFFFFF;
  font-size: 30px;
  padding: 21px 5px 21px 13px;
  text-align: center;
  text-transform: uppercase;
}
.black_bg span {
  color: #FF7C30;
  display: block;
  margin-top: 10px;
}
.worth_area h1 {
  background: none repeat scroll 0 0 #DE6D2A;
  color: #FFFFFF;
  font-size: 36px;
  padding: 10px;
  text-align: center;
  text-transform: uppercase;
}
.worth_area li {
  background-image: url("img/line.png");
  background-repeat: no-repeat;
  color: #FFFFFF;
  font-size: 14px;
  padding: 9px 15px 9px 19%;
  position: relative;
}
.worth_area li:before {
  background-image: url("img/li1.png");
  background-repeat: no-repeat;
  content: "";
  height: 19px;
  left: 14px;
  position: absolute;
  top: 12px;
  width: 19px;
}
.desk_image > img {
  margin-top: 5px;
  width: 100%;
}
.banner_area {
  background-image: url("img/banner.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  padding: 35px 0;
}
.contact_form > h2 {
  color: #FFFFFF;
  font-size: 18px;
  padding-bottom: 20px;
  text-align: center;
  text-transform: uppercase;
}
.single_form {
  float: left;
  margin-right: 0;
  width: 100%;
}
.single_form.form_top {
  background: url("img/ibg.png") no-repeat scroll 0 0 / 100% 100% rgba(0, 0, 0, 0);
  height: 52px;
  margin-bottom: 6px;
  padding: 14px;
}
.forms input {
  border: medium none;
  color: #58585A;
  margin-bottom: 5px;
  padding: 8px;
  width: 100%;
}
.top_form_area {
  overflow: hidden;
  padding: 0 10px;
}
.single_bottom_form.forms {
  float: left;
  margin-right: 0;
  width: 100%;
}
.bottom_form {
  padding: 0 10px;
}

.overlay_text {
  background-position: 14px center;
  background-repeat: no-repeat;
  background-size: 94% 96%;
  height: 100%;
  left: 0;
  padding: 200px 10px 30px;
  position: absolute;
  text-align: center;
  top: 0;
  transition: all 0.5s ease 0s;
  width: 100%;
}
.left_security {
  text-align: center;
}.left_security > h2 {
  color: #D76627;
  font-size: 29px;
  margin-bottom: 12px;
  text-transform: uppercase;
}
.left_security > p {
  color: #58585A;
  font-size: 14px;
  line-height: 1.5;
  margin-top: 10px;
}
.car > img {
  margin-top: 15px;
  width: 100%;
}
.security_area {
  padding: 40px 0;
}
.testi_tittle > h2 {
  color: #FF7C30;
  font-size: 29px;
  line-height: 1.2;
  margin: 0;
  padding: 10px 0;
  text-align: center;
  text-transform: uppercase;
}
.testimonials_area {
  background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  box-shadow: 0 0 9px 2px #E1E1E1;
}
.testi_tittle > h2 {
  color: #FF7C30;
  font-size: 30px;
  line-height: 1.2;
  margin: 29px 0 0;
  text-align: center;
  text-transform: uppercase;
}
.testi_tittle span {
  color: #FF7C30;
  display: inline-block;
}
.testi_star {
  background: none repeat scroll 0 0 #FF7C31;
  overflow: hidden;
  padding: 20px 0;
}
.testi_tittle {
  background: none repeat scroll 0 0 #414143;
  padding: 5px 0;
}
.owl-controls.clickable {
  margin-bottom: 15px;
  text-align: center;
}.single_testi.item {
  text-align: center;
}
.testimonial {
  margin-top: 24px;
  padding-left: 0;
}
.project {
  margin-left: 0;
  padding: 0 10px;
  text-align: center;
  width: 100%;
}
.project > h2 {
  color: #FFFFFF;
  font-size: 40px;
  text-transform: uppercase;
}
.project span {
  display: block;
  font-size: 24.5px;
}
section {
  overflow: hidden;
}
.single_star {
  float: left;
  text-align: center;
  width: 100%;
}
.single_star:last-child {
  margin-top: 10px;
  text-align: center;
}
.single_service {
  float: left;
  margin-right: 0;
  position: relative;
  width: 100%;
}
.hover_text li {
  color: #FFFFFF;
  font-size: 15px;
  padding: 6px 4px 6px 10%;
  text-align: left;
}
.project a {
  background: none repeat scroll 0 0 #F7F8FD;
  border-radius: 5px;
  color: #000000;
  display: inline-block;
  font-size: 14px;
  font-weight: 700;
  margin-bottom: 5px;
  margin-left: 0;
  padding: 12px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  width: 100%;
}
.project_area {
  background-image: url("img/bg4.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  margin: 35px 0;
  padding: 46px 0;
}
.quiz_area {
  background: none repeat scroll 0 0 #FF7C30;
  height: auto;
  padding: 15px 10px;
}

.home_pic {
  float: left;
  width: 100%;
}
.home_pic > img {
  margin-top: 0;
  width: 100%;
}
.quize_tedt {
  float: left;
  margin-left: 0;
  width: 100%;
}
.quize_tedt > h2 {
  color: #FFFFFF;
  float: left;
  font-size: 24px;
  padding: 16px 0;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
}
.quize_tedt > a {
  background: none repeat scroll 0 0 #FFFFFF;
  border-radius: 5px;
  float: left;
  margin-top: 0;
  padding: 15px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  width: 100%;
}
.left_logo {
  float: left;
  text-align: center;
  width: 100%;
}
.desk {
  display: none;
}
.mobilepic {
  display: block;
  text-align: center;
}
.right_logo {
  float: left;
  text-align: center;
  width: 100%;
}
.mobilepic > img {
  width: 95%;
}
.lingle_footer.text_center {
  text-align: center;
}
.lingle_footer > p {
  color: #FFFFFF;
  font-size: 12px;
  padding: 25px 0;
  text-align: center;
}
.desk_image {
  position: relative;
  right: 0;
  text-align: center;
  top: 10px;
}
.owl-pagination {
    text-align: center;
    margin-bottom: 15px;
}
}



/* Wide Mobile Layout: 480px. */

@media only screen and (min-width: 480px) and (max-width: 767px) {

.column {width:450px}

}


